
Redmine - Feature #10105

set fields values by new issues

2012-01-31 11:52 - Dmitry Nilsen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

is it a way to set field values throw the url of new issue?

for example like:

http://www.redmine.org/projects/redmine/issues/new?Priority=High

Or maybe other way to send parameters to the new issue?

If this feature is not implemented, it could be nice to have one.

Thanks

Regards

Dimitri

Related issues:

Is duplicate of Redmine - Feature #9076: Allow to prefill issue form via http... Closed 2011-08-17

History

#1 - 2018-01-04 12:08 - Go MAEDA

- Category set to Issues

#2 - 2018-01-04 12:34 - Go MAEDA

- Is duplicate of Feature #9076: Allow to prefill issue form via http url parameter added

#3 - 2018-01-04 12:34 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #9076.
